"""added submitter

Revision ID: 8195220ac330
Revises: a0dba36ff4da
Create Date: 2021-09-20 07:40:18.559655+02:00

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = "8195220ac330"
down_revision = "a0dba36ff4da"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column(
        "CallbackRequest",
        sa.Column("submitter_id", sa.String(), nullable=True),
    )
    op.add_column(
        "CallbackRequest",
        sa.Column("submitter_name", sa.String(), nullable=True),
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("CallbackRequest", "submitter_name")
    op.drop_column("CallbackRequest", "submitter_id")
    # ### end Alembic commands ###
